@charset "UTF-8";

.l_main .l_event{
	padding-bottom: 80px;
}

.l_main .md_spot li > .is_spot > div:nth-child(1){
	width: 28%;
}

.l_main .md_spot li > .is_spot > div:nth-child(2){
	width: 68%;
}

.l_main .md_spot li > .is_spot{
	flex-direction: row;
}

@media only screen and (max-width: 767.98px){
	.l_main .l_event{
		padding-bottom: 0;
	}
	
	.l_main .md_spot li > .is_spot > div:nth-child(1){
		width: 100%;
		padding-bottom: 20px;
	}
	
	.l_main .md_spot li > .is_spot > div:nth-child(2){
		width: 100%;
	}
	
}
